/* done: 3 of 3 strings (100 %) */

/* LoadProgressViewController */
/*JJ9FAL6*/"initializing" = "Initialisation";
/*T3YFHXE*/"itemCount_2" = "%d des %d éléments";
/*AL7FEF3*/"loadingElements_2" = "Chargement, ##itemCount_2## terminés.";
